.user-profile-container {
    grid-row: 2;
    grid-column: span 4;
    display: flex;
    justify-content: center;
    align-items: center;
}

.user-info-container {
    display: flex;
    flex-direction: column;
    background-color: white;
    align-items: center;
    text-align: center;
    width: 500px;
    max-width: 80%;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 5px 5px black;
    font-size: 30px;
    @media (max-width: 400px) {
        max-width: 70%;
    }
}

.user-info {
    font-size: 50px;
    margin: 25px 0;
    @media (max-width: 768px) {
        font-size: 35px;
    }
    @media (max-width: 400px) {
        font-size: 25px;
    }
}

.close-editing {
    user-select: none;
    cursor: pointer;
    color: red;
    text-shadow: 2px 2px black;
    font-size: 50px;
    width: 50px;
    text-align: center;
    margin-left: auto;
    @media (max-width: 768px) {
        margin-left: 0;
        margin-right: auto;
    }
}